0

ずいぶん前に Foxmarks が Safari に対応する記事(→ Foxmarks が Safari に対応する)を書いたのですが、 Safari の正式リリースがあったようですね。
→ Foxmarks : Big News: Foxmarks for IE and Safari

Firefox は 2 と 3 に対応、 IE は IE6 と IE7 に対応、 Safari は 3 のみ。しかも Mac OS X 10.5 (Leopard) のみ。
Firefox2 に対応してくれているのは非常にありがたい。これは Panther でまともに使える唯一のブラウザだから。でも、 Safari の Mac OSX 10.4 Tiger に対応していないのはちょっと悲しい。 Tiger にも対応してくれたら、もう鬼に金棒なのに。

関連記事

コメントを書く

トラックバック URL